
<!DOCTYPE html>
{% load static%}
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SB Admin - Login</title>

  <!-- Custom fonts for this template-->

  <link href="{% static 'gestor_social/CSS/all.min.css'%}" rel="stylesheet" type="text/css">

  <!-- Custom styles for this template-->
  <link href="{% static 'gestor_social/CSS/sb-admin.css'%}" rel="stylesheet">

</head>

<body class="bg-dark"  background="{% static 'gestor_social/CSS/LOGO.jpg'%}">

  <div class="container">
    <div class="card card-login mx-auto mt-5">
      <div class="card-header">Logueate Gestion Social USA</div>
      <div class="card-body">
        <form>
          <div class="form-group">
            <div class="form-label-group">
              <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required="required" autofocus="autofocus">
              <label for="inputEmail">Direccion de Correo</label>
            </div>
          </div>
          <div class="form-group">
            <div class="form-label-group">
              <input type="password" id="inputPassword" class="form-control" placeholder="Password" required="required">
              <label for="inputPassword">Contraseña</label>
            </div>
          </div>
          <div class="form-group">
            <div class="checkbox">
              <label>
                <input type="checkbox" value="remember-me">
                Recordar tu contraseña
              </label>
            </div>
          </div>
          <a class="btn btn-primary btn-block" href="index">Logueate</a>
        </form>
        <div class="text-center">
          <a class="d-block small" href="forgot-password.html">Forgot Password?</a>
        </div>
      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.easing.min.js'%}"></script>
  <script src="{% static 'gestor_social/JS/bootstrap.bundle.min.js'%}"></script>

  <!-- Core plugin JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.min.js'%}"></script>

</body>

</html>
